BODY
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
	background-color: white;
	margin: auto;
}

.w1024
{
	max-width: 1024px;
}

.w1200
{
	max-width: 1200px;
}

/* streamlinewrapper goes around anything that wants to have images spill past 1200 width. */

.streamlinewrapper img:not([src*=smilies]):not(.sidebyside)
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.streamlinewrapper p, .streamlinewrapper ul, .streamlinewrapper hr
{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.streamlinewrapper img.left, .streamlinewrapper img.right
{
	padding: 8px;
}


IMG.center
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

DIV.menuheadline
{
	max-width: 960px;
	text-align: center;
	font-weight: bold;
	font-size: 200%;
	line-height: normal;
	margin: auto;
}

DIV.menucolor
{
	background-color : RGB(218, 243, 255);
	color : Black;
}

DIV.menucontainer
{
	max-width: 960px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: auto;
}

DIV.menublock
{
	border: 1px solid;
	padding: 10px;
	flex-grow: 1;
	line-height: 1.6;
}

DIV.menublocktitle
{
	text-align: center;
	font-weight: bold;
}

DIV.menublocksubtitle
{
	text-align: center;
	font-weight: normal;
}